generic_binary_traits< multiplies >::second_argument_hint< tensor4_basic< A1 >, tensor_basic< R > >

## Public Types

typedef binop_error< details::multiplies, tensor4_basic< A1 >, undeterminated_basic< A1 >, tensor_basic< R > > | type

## Detailed Description

Definition at line 982 of file expression.h.

## Member Typedef Documentation

## type

typedef binop_error<details::multiplies,tensor4_basic<A1>,undeterminated_basic<A1>,tensor_basic<R> > type

Definition at line 983 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h